<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Diocesi di Limoges</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Diocesi_di_Limoges"/>
<meta name="wx_page_id" content="501983"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Diocesi di Limoges" id="wxsec1"><h1 class="pagetitle" id="wx1">Diocesi di Limoges</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_diocesi.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_diocesi.png" wx:page_id="579245" id="wx4"><img src="/wit/Immagine:Stub_diocesi.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Diocesi" title="Diocesi" wx:linktype="known" wx:pagename="Diocesi" wx:page_id="61865" id="wx7">diocesi</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Diocesi_di_Limoges&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Diocesi_della_chiesa_cattolica" page_id="475409"/>
<table border="1" cellpadding="4" cellspacing="0" class="toccolours" style="float:right; width:300px; clear:both; margin:.5em 0 1em 1em; border:1px solid #FFDEAD; border-right-width: 2px; border-bottom-width:2px; border-collapse:collapse; text-align:center;" id="wx12">
<tr id="wx13">
<th colspan="2" style="background-color:#FFDEAD;" id="wx14"><a href="/wit/Diocesi" title="Diocesi" wx:linktype="known" wx:pagename="Diocesi" wx:page_id="61865" id="wx15">diocesi</a>
<p id="wx16">di <a href="/wit/Limoges" title="Limoges" wx:linktype="known" wx:pagename="Limoges" wx:page_id="183337" id="wx17">Limoges</a><br id="wx18"/>
<small id="wx19"><i id="wx20">Dioecesis Lemovicensis</i></small><br id="wx21"/>
<small id="wx22"><a href="/wit/Chiesa_latina" title="Chiesa latina" wx:linktype="known" wx:pagename="Chiesa_latina" wx:page_id="249925" id="wx23">chiesa latina</a></small></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx24">
<td colspan="2" id="wx25">
<p id="wx26">[[Image:{{{immagine}}}|290px]]</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx27">
<td id="wx28"><a href="/wit/Vescovo" title="Vescovo" wx:linktype="known" wx:pagename="Vescovo" wx:page_id="757267" id="wx29">vescovo</a> </td>
<td id="wx30"/>
</tr>

<tr id="wx31">
<td colspan="2" id="wx32"><i id="wx33">sede vacante</i> </td>
</tr>

<tr id="wx34">
<td colspan="2" id="wx35"><small id="wx36"><a href="/wit/Diocesi_suffraganea" title="Diocesi suffraganea" wx:linktype="known" wx:pagename="Diocesi_suffraganea" wx:page_id="504432" id="wx37">suffraganea</a> di</small> <a href="/wit/Arcidiocesi_di_Poitiers" title="Arcidiocesi di Poitiers" wx:linktype="known" wx:pagename="Arcidiocesi_di_Poitiers" wx:page_id="502592" id="wx38">arcidiocesi di Poitiers</a> </td>
</tr>

<tr id="wx39">
<td colspan="2" id="wx40"><a href="/wit/Regione_ecclesiastica" title="Regione ecclesiastica" wx:linktype="known" wx:pagename="Regione_ecclesiastica" wx:page_id="463783" id="wx41">Regione ecclesiastica</a> <a href="/wit/Regione_ecclesiastica_Sud-Ouest" class="new" title="Regione ecclesiastica Sud-Ouest" wx:linktype="unknown" wx:pagename="Regione_ecclesiastica_Sud-Ouest" id="wx42">Sud-Ouest</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx43">
<td id="wx44">
<p id="wx45"> </p>
</td>
<td id="wx46">
<p id="wx47"> </p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx48">
<td colspan="2" id="wx49">
<table class="toccolours" style="border:0; width:100%;" id="wx50">
<tr id="wx51">
<td style="width:50%;" id="wx52">
<p id="wx53">Collocazione geografica</p>
</td>
<td style="width:50%;" id="wx54">
<p id="wx55">Provincia ecclesiastica</p>
</td>
</tr>
</table>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx56">
<td colspan="2" id="wx57"><small id="wx58"><a href="/wit/Diocesi_suffraganea" title="Diocesi suffraganea" wx:linktype="known" wx:pagename="Diocesi_suffraganea" wx:page_id="504432" id="wx59">diocesi suffraganee</a></small><br id="wx60"/>
<p id="wx61">{{{suffraganee}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx62">
<td id="wx63"><a href="/wit/Vescovo_coadiutore" title="Vescovo coadiutore" wx:linktype="known" wx:pagename="Vescovo_coadiutore" wx:page_id="486706" id="wx64">Coadiutore</a>
<p id="wx65">:</p>
</td>
<td id="wx66"/>
</tr>

<tr class="hiddenStructure noprint" id="wx67">
<td id="wx68"><a href="/wit/Vicario_generale" title="Vicario generale" wx:linktype="known" wx:pagename="Vicario_generale" wx:page_id="124466" id="wx69">vicario</a>
<p id="wx70">:</p>
</td>
<td id="wx71"/>
</tr>

<tr class="hiddenStructure noprint" id="wx72">
<td id="wx73"><small id="wx74">provicario<br id="wx75"/>
generale:</small> </td>
<td id="wx76"/>
</tr>

<tr class="hiddenStructure noprint" id="wx77">
<td id="wx78"><a href="/wit/Vescovo_ausiliare" title="Vescovo ausiliare" wx:linktype="known" wx:pagename="Vescovo_ausiliare" wx:page_id="473195" id="wx79">ausiliari</a>
<p id="wx80">:</p>
</td>
<td id="wx81"/>
</tr>

<tr id="wx82">
<td id="wx83"><small id="wx84">Vescovi emeriti:</small> </td>
<td id="wx85"><small id="wx86">Léon-Raymond Soulier</small> </td>
</tr>

<tr id="wx87">
<td id="wx88"><a href="/wit/Parrocchia" title="Parrocchia" wx:linktype="known" wx:pagename="Parrocchia" wx:page_id="68786" id="wx89">parrocchie</a>
<p id="wx90">:</p>
</td>
<td id="wx91">
<p id="wx92">97</p>
</td>
</tr>

<tr id="wx93">
<td id="wx94"><a href="/wit/Presbitero" title="Presbitero" wx:linktype="known" wx:pagename="Presbitero" wx:page_id="73770" id="wx95">sacerdoti</a> </td>
<td id="wx96">
<p id="wx97">104 secolari e 22 regolari<br id="wx98"/>
<small id="wx99">3.037 battezzati per sacerdote</small></p>
</td>
</tr>

<tr id="wx100">
<td colspan="2" id="wx101">
<p id="wx102">23 religiosi 214 religiose 6 <a href="/wit/Diacono" title="Diacono" wx:linktype="known" wx:pagename="Diacono" wx:page_id="88105" id="wx103">diaconi</a></p>
</td>
</tr>

<tr id="wx104">
<td colspan="2" id="wx105">
<p id="wx106">478.363 <a href="/wit/Popolazione" title="Popolazione" wx:linktype="known" wx:pagename="Popolazione" wx:page_id="14833" id="wx107">abitanti</a> in 11.085 <a href="/wit/Chilometro_quadrato" title="Chilometro quadrato" wx:linktype="known" wx:pagename="Chilometro_quadrato" wx:page_id="261975" id="wx108">km²</a><br id="wx109"/>
 382.690 battezzati (80,0% del totale)</p>
</td>
</tr>

<tr id="wx110">
<td id="wx111">
<p id="wx112">Eretta:</p>
</td>
<td id="wx113"><a href="/wit/I_secolo" title="I secolo" wx:linktype="known" wx:pagename="I_secolo" wx:page_id="10144" id="wx114">I secolo</a> </td>
</tr>

<tr id="wx115">
<td id="wx116"><a href="/wit/Rito_liturgico" title="Rito liturgico" wx:linktype="known" wx:pagename="Rito_liturgico" wx:page_id="505744" id="wx117">rito</a>
<p id="wx118">:</p>
</td>
<td id="wx119"><a href="/wit/Rito_romano" title="Rito romano" wx:linktype="known" wx:pagename="Rito_romano" wx:page_id="483639" id="wx120">romano</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx121">
<td id="wx122"><a href="/wit/Cattedrale" title="Cattedrale" wx:linktype="known" wx:pagename="Cattedrale" wx:page_id="1381" id="wx123">cattedrale</a>
<p id="wx124"> :</p>
</td>
<td id="wx125"/>
</tr>

<tr class="hiddenStructure noprint" id="wx126">
<td id="wx127"><a href="/wit/Santo" title="Santo" wx:linktype="known" wx:pagename="Santo" wx:page_id="1787230" id="wx128">Santi</a> <a href="/wit/Patrono" title="Patrono" wx:linktype="known" wx:pagename="Patrono" wx:page_id="234551" id="wx129">patroni</a>
<p id="wx130">:</p>
</td>
<td id="wx131"/>
</tr>

<tr id="wx132">
<td colspan="2" id="wx133"><small id="wx134">3 rue de la Cathedrale, B.P. 93, 87003 Limoges CEDEX, France<br id="wx135"/>
 <a href="/wit/Telefono" title="Telefono" wx:linktype="known" wx:pagename="Telefono" wx:page_id="10997" id="wx136">tel.</a> 5.55.34.16.15 <a href="/wit/Telefax" title="Telefax" wx:linktype="known" wx:pagename="Telefax" wx:page_id="91870" id="wx137">fax.</a> 5.55.32.73.37 <a href="http://catholique-limoges.cef.fr" class="external text" wx:linktype="external" rel="nofollow" id="wx138">W</a></small> </td>
</tr>

<tr id="wx139">
<td colspan="2" id="wx140"><small id="wx141">Dati dall'<a href="/wit/Annuario_pontificio" title="Annuario pontificio" wx:linktype="known" wx:pagename="Annuario_pontificio" wx:page_id="204010" id="wx142">annuario pontificio</a> <a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx143">2005</a> <a href="http://www.catholic-hierarchy.org/diocese/dlimf.html" class="external text" wx:linktype="external" rel="nofollow" id="wx144">*</a> <a href="/wit/Template:Diocesi_della_chiesa_cattolica#www.gcatholic.com" title="Template:Diocesi della chiesa cattolica" wx:linktype="known" wx:pagename="Template:Diocesi_della_chiesa_cattolica" wx:page_id="475409" wx:fragment="www.gcatholic.com" id="wx145">*</a></small> </td>
</tr>

<tr id="wx146">
<td style="text-align: center; background-color: #FFDEAD;" colspan="2" id="wx147"><a href="/wit/Chiesa_cattolica_in_Francia" title="Chiesa cattolica in Francia" wx:linktype="known" wx:pagename="Chiesa_cattolica_in_Francia" wx:page_id="202473" id="wx148">Chiesa cattolica in Francia</a><br id="wx149"/>
 <small id="wx150"><a href="/wit/Categoria:Diocesi_cattoliche" title="Categoria:Diocesi cattoliche" wx:linktype="known" wx:pagename="Categoria:Diocesi_cattoliche" wx:page_id="490612" id="wx151">elenco diocesi</a> della <a href="/wit/Chiesa_cattolica" title="Chiesa cattolica" wx:linktype="known" wx:pagename="Chiesa_cattolica" wx:page_id="1777810" id="wx152">Chiesa cattolica</a></small><br id="wx153"/>
 <small id="wx154"><a href="/wit/Progetto:Diocesi" class="new" title="Progetto:Diocesi" wx:linktype="unknown" wx:pagename="Progetto:Diocesi" id="wx155">Progetto:Diocesi</a> · <a href="/wit/Discussioni_progetto:Diocesi" class="new" title="Discussioni progetto:Diocesi" wx:linktype="unknown" wx:pagename="Discussioni_progetto:Diocesi" id="wx156"><i id="wx157">discussioni</i></a> -- <a href="/wit/Template:Diocesi_della_chiesa_cattolica" title="Template:Diocesi della chiesa cattolica" wx:linktype="known" wx:pagename="Template:Diocesi_della_chiesa_cattolica" wx:page_id="475409" id="wx158">guida</a></small> </td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx159">La <b id="wx160">diocesi di Limoges</b> (in <a href="/wit/Lingua_latina" title="Lingua latina" wx:linktype="known" wx:pagename="Lingua_latina" wx:page_id="12889" id="wx161">latino</a>: <i id="wx162">Dioecesis Lemovicensis</i>) è una sede della <a href="/wit/Chiesa_cattolica" title="Chiesa cattolica" wx:linktype="known" wx:pagename="Chiesa_cattolica" wx:page_id="1777810" id="wx163">Chiesa cattolica</a> suffraganea dell'<a href="/wit/Arcidiocesi_di_Poitiers" title="Arcidiocesi di Poitiers" wx:linktype="known" wx:pagename="Arcidiocesi_di_Poitiers" wx:page_id="502592" id="wx164">arcidiocesi di Poitiers</a> appartenente alla <a href="/wit/Regione_ecclesiastica" title="Regione ecclesiastica" wx:linktype="known" wx:pagename="Regione_ecclesiastica" wx:page_id="463783" id="wx165">regione ecclesiastica</a> <a href="/wit/Regione_ecclesiastica_Sud-Ouest" class="new" title="Regione ecclesiastica Sud-Ouest" wx:linktype="unknown" wx:pagename="Regione_ecclesiastica_Sud-Ouest" id="wx166">Sud-Ouest</a>. È stata costituita nel <a href="/wit/I_secolo" title="I secolo" wx:linktype="known" wx:pagename="I_secolo" wx:page_id="10144" id="wx167">I secolo</a> e nel <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx168">2004</a> contava 382.690 battezzati su 478.363 abitanti. È attualmente sede vacante.</p>

<div id="wx_toc"/>

<a id="Territorio" name="Territorio"/>
<wx:section level="2" title="Territorio" id="wxsec2"><h2 id="wx169">Territorio</h2>

<p id="wx170">La diocesi comprende la città di <a href="/wit/Limoges" title="Limoges" wx:linktype="known" wx:pagename="Limoges" wx:page_id="183337" id="wx171">Limoges</a>. Il territorio è suddiviso in 97 parrocchie.</p>

<a id="Storia" name="Storia"/>
</wx:section><wx:section level="2" title="Storia" id="wxsec3"><h2 id="wx172">Storia</h2>

<a id="Cronotassi_dei_vescovi" name="Cronotassi_dei_vescovi"/>
</wx:section><wx:section level="2" title="Cronotassi dei vescovi" id="wxsec4"><h2 id="wx173">Cronotassi dei vescovi</h2>

<ul id="wx174">
<li id="wx175">
<p id="wx176">Louis-Charles du Plessis d'Argentré † (<a href="/wit/3_settembre" title="3 settembre" wx:linktype="known" wx:pagename="3_settembre" wx:page_id="5250" id="wx177">3 settembre</a> <a href="/wit/1758" title="1758" wx:linktype="known" wx:pagename="1758" wx:page_id="5517" id="wx178">1758</a> - <a href="/wit/28_marzo" title="28 marzo" wx:linktype="known" wx:pagename="28_marzo" wx:page_id="5046" id="wx179">28 marzo</a> <a href="/wit/1808" title="1808" wx:linktype="known" wx:pagename="1808" wx:page_id="5382" id="wx180">1808</a> deceduto)</p>
</li>

<li id="wx181">
<p id="wx182">Marie-Jean-Philippe Dubourg † (<a href="/wit/29_aprile" title="29 aprile" wx:linktype="known" wx:pagename="29_aprile" wx:page_id="5078" id="wx183">29 aprile</a> <a href="/wit/1802" title="1802" wx:linktype="known" wx:pagename="1802" wx:page_id="5377" id="wx184">1802</a> - <a href="/wit/31_gennaio" title="31 gennaio" wx:linktype="known" wx:pagename="31_gennaio" wx:page_id="4948" id="wx185">31 gennaio</a> <a href="/wit/1822" title="1822" wx:linktype="known" wx:pagename="1822" wx:page_id="5352" id="wx186">1822</a> deceduto)</p>
</li>

<li id="wx187">
<p id="wx188">Jean-Paul-Gaston de Pins † (<a href="/wit/15_febbraio" title="15 febbraio" wx:linktype="known" wx:pagename="15_febbraio" wx:page_id="4963" id="wx189">15 febbraio</a> <a href="/wit/1822" title="1822" wx:linktype="known" wx:pagename="1822" wx:page_id="5352" id="wx190">1822</a> - <a href="/wit/3_maggio" title="3 maggio" wx:linktype="known" wx:pagename="3_maggio" wx:page_id="5082" id="wx191">3 maggio</a> <a href="/wit/1824" title="1824" wx:linktype="known" wx:pagename="1824" wx:page_id="4698" id="wx192">1824</a> nominato arcivescovo di <a href="/wit/Diocesi_di_Amasea" class="new" title="Diocesi di Amasea" wx:linktype="unknown" wx:pagename="Diocesi_di_Amasea" id="wx193">Amasea</a>)</p>
</li>

<li id="wx194">
<p id="wx195">Prosper de Tournefort † (<a href="/wit/13_ottobre" title="13 ottobre" wx:linktype="known" wx:pagename="13_ottobre" wx:page_id="5262" id="wx196">13 ottobre</a> <a href="/wit/1824" title="1824" wx:linktype="known" wx:pagename="1824" wx:page_id="4698" id="wx197">1824</a> - <a href="/wit/7_marzo" title="7 marzo" wx:linktype="known" wx:pagename="7_marzo" wx:page_id="5025" id="wx198">7 marzo</a> <a href="/wit/1844" title="1844" wx:linktype="known" wx:pagename="1844" wx:page_id="5369" id="wx199">1844</a> deceduto)</p>
</li>

<li id="wx200">
<p id="wx201">Bernard Buissas † (<a href="/wit/21_aprile" title="21 aprile" wx:linktype="known" wx:pagename="21_aprile" wx:page_id="5070" id="wx202">21 aprile</a> <a href="/wit/1844" title="1844" wx:linktype="known" wx:pagename="1844" wx:page_id="5369" id="wx203">1844</a> - <a href="/wit/24_dicembre" title="24 dicembre" wx:linktype="known" wx:pagename="24_dicembre" wx:page_id="534345" id="wx204">24 dicembre</a> <a href="/wit/1856" title="1856" wx:linktype="known" wx:pagename="1856" wx:page_id="4896" id="wx205">1856</a> deceduto)</p>
</li>

<li id="wx206">
<p id="wx207">Florian-Jules-Félix Desprez † (<a href="/wit/4_febbraio" title="4 febbraio" wx:linktype="known" wx:pagename="4_febbraio" wx:page_id="4952" id="wx208">4 febbraio</a> <a href="/wit/1857" title="1857" wx:linktype="known" wx:pagename="1857" wx:page_id="4895" id="wx209">1857</a> - <a href="/wit/30_luglio" title="30 luglio" wx:linktype="known" wx:pagename="30_luglio" wx:page_id="5226" id="wx210">30 luglio</a> <a href="/wit/1859" title="1859" wx:linktype="known" wx:pagename="1859" wx:page_id="4893" id="wx211">1859</a> nominato arcivescovo di <a href="/wit/Arcidiocesi_di_Tolosa" title="Arcidiocesi di Tolosa" wx:linktype="known" wx:pagename="Arcidiocesi_di_Tolosa" wx:page_id="503092" id="wx212">Tolosa</a>)</p>
</li>

<li id="wx213">
<p id="wx214">Félix-Pierre Fruchaud † (<a href="/wit/30_luglio" title="30 luglio" wx:linktype="known" wx:pagename="30_luglio" wx:page_id="5226" id="wx215">30 luglio</a> <a href="/wit/1859" title="1859" wx:linktype="known" wx:pagename="1859" wx:page_id="4893" id="wx216">1859</a> - <a href="/wit/30_settembre" title="30 settembre" wx:linktype="known" wx:pagename="30_settembre" wx:page_id="5251" id="wx217">30 settembre</a> <a href="/wit/1871" title="1871" wx:linktype="known" wx:pagename="1871" wx:page_id="4882" id="wx218">1871</a> nominato arcivescovo di <a href="/wit/Arcidiocesi_di_Tours" title="Arcidiocesi di Tours" wx:linktype="known" wx:pagename="Arcidiocesi_di_Tours" wx:page_id="219858" id="wx219">Tours</a>)</p>
</li>

<li id="wx220">
<p id="wx221">Alfred Duquesnay † (<a href="/wit/16_ottobre" title="16 ottobre" wx:linktype="known" wx:pagename="16_ottobre" wx:page_id="5265" id="wx222">16 ottobre</a> <a href="/wit/1871" title="1871" wx:linktype="known" wx:pagename="1871" wx:page_id="4882" id="wx223">1871</a> - <a href="/wit/17_febbraio" title="17 febbraio" wx:linktype="known" wx:pagename="17_febbraio" wx:page_id="5007" id="wx224">17 febbraio</a> <a href="/wit/1881" title="1881" wx:linktype="known" wx:pagename="1881" wx:page_id="4871" id="wx225">1881</a> nominato arcivescovo di <a href="/wit/Arcidiocesi_di_Cambrai" title="Arcidiocesi di Cambrai" wx:linktype="known" wx:pagename="Arcidiocesi_di_Cambrai" wx:page_id="500875" id="wx226">Cambrai</a>)</p>
</li>

<li id="wx227">
<p id="wx228">Pierre Henri Lamazou † (<a href="/wit/17_febbraio" title="17 febbraio" wx:linktype="known" wx:pagename="17_febbraio" wx:page_id="5007" id="wx229">17 febbraio</a> <a href="/wit/1881" title="1881" wx:linktype="known" wx:pagename="1881" wx:page_id="4871" id="wx230">1881</a> - <a href="/wit/3_luglio" title="3 luglio" wx:linktype="known" wx:pagename="3_luglio" wx:page_id="5142" id="wx231">3 luglio</a> <a href="/wit/1883" title="1883" wx:linktype="known" wx:pagename="1883" wx:page_id="4869" id="wx232">1883</a> nominato vescovo di <a href="/wit/Diocesi_di_Amiens" title="Diocesi di Amiens" wx:linktype="known" wx:pagename="Diocesi_di_Amiens" wx:page_id="500471" id="wx233">Amiens</a>)</p>
</li>

<li id="wx234">
<p id="wx235">François-Benjamin-Joseph Blanger † (<a href="/wit/3_luglio" title="3 luglio" wx:linktype="known" wx:pagename="3_luglio" wx:page_id="5142" id="wx236">3 luglio</a> <a href="/wit/1883" title="1883" wx:linktype="known" wx:pagename="1883" wx:page_id="4869" id="wx237">1883</a> - <a href="/wit/11_dicembre" title="11 dicembre" wx:linktype="known" wx:pagename="11_dicembre" wx:page_id="5322" id="wx238">11 dicembre</a> <a href="/wit/1887" title="1887" wx:linktype="known" wx:pagename="1887" wx:page_id="4865" id="wx239">1887</a> deceduto)</p>
</li>

<li id="wx240">
<p id="wx241">Firmin-Léon-Joseph Renouard † (<a href="/wit/28_febbraio" title="28 febbraio" wx:linktype="known" wx:pagename="28_febbraio" wx:page_id="5018" id="wx242">28 febbraio</a> <a href="/wit/1888" title="1888" wx:linktype="known" wx:pagename="1888" wx:page_id="4864" id="wx243">1888</a> - <a href="/wit/30_novembre" title="30 novembre" wx:linktype="known" wx:pagename="30_novembre" wx:page_id="5313" id="wx244">30 novembre</a> <a href="/wit/1913" title="1913" wx:linktype="known" wx:pagename="1913" wx:page_id="4773" id="wx245">1913</a> deceduto)</p>
</li>

<li id="wx246">
<p id="wx247">Hector-Raphaël Quilliet † (<a href="/wit/24_dicembre" title="24 dicembre" wx:linktype="known" wx:pagename="24_dicembre" wx:page_id="534345" id="wx248">24 dicembre</a> <a href="/wit/1913" title="1913" wx:linktype="known" wx:pagename="1913" wx:page_id="4773" id="wx249">1913</a> - <a href="/wit/18_giugno" title="18 giugno" wx:linktype="known" wx:pagename="18_giugno" wx:page_id="5128" id="wx250">18 giugno</a> <a href="/wit/1920" title="1920" wx:linktype="known" wx:pagename="1920" wx:page_id="4766" id="wx251">1920</a> nominato vescovo di <a href="/wit/Diocesi_di_Lille" title="Diocesi di Lille" wx:linktype="known" wx:pagename="Diocesi_di_Lille" wx:page_id="1690652" id="wx252">Lille</a>)</p>
</li>

<li id="wx253">
<p id="wx254">Alfred Flocard † (<a href="/wit/16_dicembre" title="16 dicembre" wx:linktype="known" wx:pagename="16_dicembre" wx:page_id="5327" id="wx255">16 dicembre</a> <a href="/wit/1920" title="1920" wx:linktype="known" wx:pagename="1920" wx:page_id="4766" id="wx256">1920</a> - <a href="/wit/3_marzo" title="3 marzo" wx:linktype="known" wx:pagename="3_marzo" wx:page_id="5021" id="wx257">3 marzo</a> <a href="/wit/1938" title="1938" wx:linktype="known" wx:pagename="1938" wx:page_id="4745" id="wx258">1938</a> deceduto)</p>
</li>

<li id="wx259">
<p id="wx260">Louis-Paul Rastouil † (<a href="/wit/21_ottobre" title="21 ottobre" wx:linktype="known" wx:pagename="21_ottobre" wx:page_id="5271" id="wx261">21 ottobre</a> <a href="/wit/1938" title="1938" wx:linktype="known" wx:pagename="1938" wx:page_id="4745" id="wx262">1938</a> - <a href="/wit/7_aprile" title="7 aprile" wx:linktype="known" wx:pagename="7_aprile" wx:page_id="5056" id="wx263">7 aprile</a> <a href="/wit/1966" title="1966" wx:linktype="known" wx:pagename="1966" wx:page_id="4717" id="wx264">1966</a> deceduto)</p>
</li>

<li id="wx265">
<p id="wx266">Henri Gufflet † (<a href="/wit/7_aprile" title="7 aprile" wx:linktype="known" wx:pagename="7_aprile" wx:page_id="5056" id="wx267">7 aprile</a> <a href="/wit/1966" title="1966" wx:linktype="known" wx:pagename="1966" wx:page_id="4717" id="wx268">1966</a> succeduto - <a href="/wit/13_luglio" title="13 luglio" wx:linktype="known" wx:pagename="13_luglio" wx:page_id="5152" id="wx269">13 luglio</a> <a href="/wit/1988" title="1988" wx:linktype="known" wx:pagename="1988" wx:page_id="4675" id="wx270">1988</a> ritirato)</p>
</li>

<li id="wx271">
<p id="wx272">Léon-Raymond Soulier (<a href="/wit/13_luglio" title="13 luglio" wx:linktype="known" wx:pagename="13_luglio" wx:page_id="5152" id="wx273">13 luglio</a> <a href="/wit/1988" title="1988" wx:linktype="known" wx:pagename="1988" wx:page_id="4675" id="wx274">1988</a> succeduto - <a href="/wit/24_ottobre" title="24 ottobre" wx:linktype="known" wx:pagename="24_ottobre" wx:page_id="5274" id="wx275">24 ottobre</a> <a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx276">2000</a> ritirato)</p>
</li>

<li id="wx277">
<p id="wx278">Christophe Dufour (<a href="/wit/24_ottobre" title="24 ottobre" wx:linktype="known" wx:pagename="24_ottobre" wx:page_id="5274" id="wx279">24 ottobre</a> <a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx280">2000</a> - <a href="/wit/20_maggio" title="20 maggio" wx:linktype="known" wx:pagename="20_maggio" wx:page_id="5099" id="wx281">20 maggio</a> <a href="/wit/2008" title="2008" wx:linktype="known" wx:pagename="2008" wx:page_id="55407" id="wx282">2008</a> nominato <a href="/wit/Arcivescovo" title="Arcivescovo" wx:linktype="known" wx:pagename="Arcivescovo" wx:page_id="89330" id="wx283">arcivescovo</a> coadiutore di <a href="/wit/Diocesi_di_Aix" title="Diocesi di Aix" wx:linktype="known" wx:pagename="Diocesi_di_Aix" wx:page_id="502381" id="wx284">Aix</a>)</p>
</li>
</ul>

<a id="Statistiche" name="Statistiche"/>
</wx:section><wx:section level="2" title="Statistiche" id="wxsec5"><h2 id="wx285">Statistiche</h2>

<p id="wx286">La diocesi al termine dell'anno 2004 su una popolazione di 478.363 persone contava 382.690 battezzati, corrispondenti al 80,0% del totale.</p>

<wx:template id="wx_t3" pagename="Template:Tabella_dati_diocesi" page_id="482955"/>
<table class="prettytable" border="1" cellpadding="3" cellspacing="0" style="font-size:90%; width:70%; clear:center; float:center; margin:auto; margin-top:.5em; margin-bottom:.5em; border:1px solid #CCC; border-collapse:collapse; text-align:right; font-family: Arial, Frutiger 45 Light, Helvetica, Arial Unicode MS, Lucida Sans Unicode, Lucida Grande, TITUS Cyberit Basic, Code2000, MV Boli, @MS Mincho;" id="wx287">
<tr id="wx288">
<th rowspan="2" id="wx289">
<p id="wx290">anno</p>
</th>
<th colspan="3" id="wx291">
<p id="wx292">popolazione</p>
</th>
<th colspan="4" id="wx293">
<p id="wx294">sacerdoti</p>
</th>
<th rowspan="2" id="wx295">
<p id="wx296">diaconi</p>
</th>
<th colspan="2" id="wx297">
<p id="wx298">religiosi</p>
</th>
<th rowspan="2" id="wx299">
<p id="wx300">parrocchie</p>
</th>
</tr>

<tr id="wx301">
<th style="width:10%;" id="wx302"><small id="wx303">battezzati</small> </th>
<th style="width:10%;" id="wx304"><small id="wx305">totale</small> </th>
<th style="width:5%;" id="wx306"><small id="wx307">%</small> </th>
<th style="width:8%;" id="wx308"><small id="wx309">numero</small> </th>
<th style="width:8%;" id="wx310"><small id="wx311">secolari</small> </th>
<th style="width:8%;" id="wx312"><small id="wx313">regolari</small> </th>
<th style="width:8%;" id="wx314"><small id="wx315">battezzati per<br id="wx316"/>
sacerdote</small> </th>
<th style="width:8%;" id="wx317"><small id="wx318">uomini</small> </th>
<th style="width:8%;" id="wx319"><small id="wx320">donne</small> </th>
</tr>

<wx:templateend start="wx_t3"/>
<tr id="wx321">
<td id="wx322">
<p id="wx323">1950</p>
</td>
<td id="wx324">
<p id="wx325">475.000</p>
</td>
<td id="wx326">
<p id="wx327">522.442</p>
</td>
<td id="wx328">
<p id="wx329">90,9</p>
</td>
<td id="wx330">
<p id="wx331">372</p>
</td>
<td id="wx332">
<p id="wx333">355</p>
</td>
<td id="wx334">
<p id="wx335">17</p>
</td>
<td id="wx336">
<p id="wx337">1.276</p>
</td>
<td id="wx338"/>
<td id="wx339">
<p id="wx340">17</p>
</td>
<td id="wx341">
<p id="wx342">610</p>
</td>
<td id="wx343">
<p id="wx344">480</p>
</td>
</tr>

<tr id="wx345">
<td id="wx346">
<p id="wx347">1970</p>
</td>
<td id="wx348"/>
<td id="wx349">
<p id="wx350">500.438</p>
</td>
<td id="wx351">
<p id="wx352">0,0</p>
</td>
<td id="wx353">
<p id="wx354">289</p>
</td>
<td id="wx355">
<p id="wx356">264</p>
</td>
<td id="wx357">
<p id="wx358">25</p>
</td>
<td id="wx359">
<p id="wx360">0</p>
</td>
<td id="wx361"/>
<td id="wx362">
<p id="wx363">25</p>
</td>
<td id="wx364">
<p id="wx365">524</p>
</td>
<td id="wx366">
<p id="wx367">481</p>
</td>
</tr>

<tr id="wx368">
<td id="wx369">
<p id="wx370">1978</p>
</td>
<td id="wx371">
<p id="wx372">424.000</p>
</td>
<td id="wx373">
<p id="wx374">505.000</p>
</td>
<td id="wx375">
<p id="wx376">84,0</p>
</td>
<td id="wx377">
<p id="wx378">282</p>
</td>
<td id="wx379">
<p id="wx380">208</p>
</td>
<td id="wx381">
<p id="wx382">74</p>
</td>
<td id="wx383">
<p id="wx384">1.503</p>
</td>
<td id="wx385">
<p id="wx386">1</p>
</td>
<td id="wx387">
<p id="wx388">94</p>
</td>
<td id="wx389">
<p id="wx390">614</p>
</td>
<td id="wx391">
<p id="wx392">481</p>
</td>
</tr>

<tr id="wx393">
<td id="wx394">
<p id="wx395">1990</p>
</td>
<td id="wx396">
<p id="wx397">432.000</p>
</td>
<td id="wx398">
<p id="wx399">506.000</p>
</td>
<td id="wx400">
<p id="wx401">85,4</p>
</td>
<td id="wx402">
<p id="wx403">217</p>
</td>
<td id="wx404">
<p id="wx405">174</p>
</td>
<td id="wx406">
<p id="wx407">43</p>
</td>
<td id="wx408">
<p id="wx409">1.990</p>
</td>
<td id="wx410">
<p id="wx411">2</p>
</td>
<td id="wx412">
<p id="wx413">58</p>
</td>
<td id="wx414">
<p id="wx415">405</p>
</td>
<td id="wx416">
<p id="wx417">117</p>
</td>
</tr>

<tr id="wx418">
<td id="wx419">
<p id="wx420">1999</p>
</td>
<td id="wx421">
<p id="wx422">434.000</p>
</td>
<td id="wx423">
<p id="wx424">512.000</p>
</td>
<td id="wx425">
<p id="wx426">84,8</p>
</td>
<td id="wx427">
<p id="wx428">156</p>
</td>
<td id="wx429">
<p id="wx430">123</p>
</td>
<td id="wx431">
<p id="wx432">33</p>
</td>
<td id="wx433">
<p id="wx434">2.782</p>
</td>
<td id="wx435">
<p id="wx436">8</p>
</td>
<td id="wx437">
<p id="wx438">41</p>
</td>
<td id="wx439">
<p id="wx440">292</p>
</td>
<td id="wx441">
<p id="wx442">106</p>
</td>
</tr>

<tr id="wx443">
<td id="wx444">
<p id="wx445">2000</p>
</td>
<td id="wx446">
<p id="wx447">437.000</p>
</td>
<td id="wx448">
<p id="wx449">516.000</p>
</td>
<td id="wx450">
<p id="wx451">84,7</p>
</td>
<td id="wx452">
<p id="wx453">152</p>
</td>
<td id="wx454">
<p id="wx455">119</p>
</td>
<td id="wx456">
<p id="wx457">33</p>
</td>
<td id="wx458">
<p id="wx459">2.875</p>
</td>
<td id="wx460">
<p id="wx461">7</p>
</td>
<td id="wx462">
<p id="wx463">43</p>
</td>
<td id="wx464">
<p id="wx465">257</p>
</td>
<td id="wx466">
<p id="wx467">106</p>
</td>
</tr>

<tr id="wx468">
<td id="wx469">
<p id="wx470">2001</p>
</td>
<td id="wx471">
<p id="wx472">405.000</p>
</td>
<td id="wx473">
<p id="wx474">478.400</p>
</td>
<td id="wx475">
<p id="wx476">84,7</p>
</td>
<td id="wx477">
<p id="wx478">138</p>
</td>
<td id="wx479">
<p id="wx480">110</p>
</td>
<td id="wx481">
<p id="wx482">28</p>
</td>
<td id="wx483">
<p id="wx484">2.934</p>
</td>
<td id="wx485">
<p id="wx486">7</p>
</td>
<td id="wx487">
<p id="wx488">36</p>
</td>
<td id="wx489">
<p id="wx490">243</p>
</td>
<td id="wx491">
<p id="wx492">106</p>
</td>
</tr>

<tr id="wx493">
<td id="wx494">
<p id="wx495">2002</p>
</td>
<td id="wx496">
<p id="wx497">404.800</p>
</td>
<td id="wx498">
<p id="wx499">478.100</p>
</td>
<td id="wx500">
<p id="wx501">84,7</p>
</td>
<td id="wx502">
<p id="wx503">135</p>
</td>
<td id="wx504">
<p id="wx505">107</p>
</td>
<td id="wx506">
<p id="wx507">28</p>
</td>
<td id="wx508">
<p id="wx509">2.998</p>
</td>
<td id="wx510">
<p id="wx511">7</p>
</td>
<td id="wx512">
<p id="wx513">36</p>
</td>
<td id="wx514">
<p id="wx515">226</p>
</td>
<td id="wx516">
<p id="wx517">97</p>
</td>
</tr>

<tr id="wx518">
<td id="wx519">
<p id="wx520">2003</p>
</td>
<td id="wx521">
<p id="wx522">465.650</p>
</td>
<td id="wx523">
<p id="wx524">475.350</p>
</td>
<td id="wx525">
<p id="wx526">98,0</p>
</td>
<td id="wx527">
<p id="wx528">113</p>
</td>
<td id="wx529">
<p id="wx530">91</p>
</td>
<td id="wx531">
<p id="wx532">22</p>
</td>
<td id="wx533">
<p id="wx534">4.120</p>
</td>
<td id="wx535">
<p id="wx536">6</p>
</td>
<td id="wx537">
<p id="wx538">23</p>
</td>
<td id="wx539">
<p id="wx540">212</p>
</td>
<td id="wx541">
<p id="wx542">97</p>
</td>
</tr>

<tr id="wx543">
<td id="wx544">
<p id="wx545">2004</p>
</td>
<td id="wx546">
<p id="wx547">382.690</p>
</td>
<td id="wx548">
<p id="wx549">478.363</p>
</td>
<td id="wx550">
<p id="wx551">80,0</p>
</td>
<td id="wx552">
<p id="wx553">126</p>
</td>
<td id="wx554">
<p id="wx555">104</p>
</td>
<td id="wx556">
<p id="wx557">22</p>
</td>
<td id="wx558">
<p id="wx559">3.037</p>
</td>
<td id="wx560">
<p id="wx561">6</p>
</td>
<td id="wx562">
<p id="wx563">23</p>
</td>
<td id="wx564">
<p id="wx565">214</p>
</td>
<td id="wx566">
<p id="wx567">97</p>
</td>
</tr>
</table>

<a id="Fonti" name="Fonti"/>
</wx:section><wx:section level="2" title="Fonti" id="wxsec6"><h2 id="wx568">Fonti</h2>

<ul id="wx569">
<li id="wx570"><a href="/wit/Annuario_pontificio" title="Annuario pontificio" wx:linktype="known" wx:pagename="Annuario_pontificio" wx:page_id="204010" id="wx571">Annuario pontificio</a>
<p id="wx572">del 2005 e precedenti, riportati su <a href="http://www.catholic-hierarchy.org" class="external text" wx:linktype="external" rel="nofollow" id="wx573">www.catholic-hierarchy.org</a> alla pagina <a href="http://www.catholic-hierarchy.org/diocese/dlimf.html" class="external autonumber" wx:linktype="external" rel="nofollow" id="wx574"/></p>
</li>

<li id="wx575"><a href="http://catholique-limoges.cef.fr" class="external text" wx:linktype="external" rel="nofollow" id="wx576">Sito ufficiale</a>
<p id="wx577">della diocesi</p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Diocesi_di_Limoges" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx578">Categorie</a>: <span dir="ltr" id="wx579"><a href="/wit/Categoria:Stub_diocesi" title="Categoria:Stub diocesi" wx:linktype="known" wx:pagename="Categoria:Stub_diocesi" wx:page_id="483509" id="wx580">Stub diocesi</a></span> | <span dir="ltr" id="wx581"><a href="/wit/Categoria:Diocesi_cattoliche_in_Francia" title="Categoria:Diocesi cattoliche in Francia" wx:linktype="known" wx:pagename="Categoria:Diocesi_cattoliche_in_Francia" wx:page_id="490615" id="wx582">Diocesi cattoliche in Francia</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx583">diocesi</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="nome">
<a href="/wit/Diocesi" title="Diocesi" wx:linktype="known" wx:pagename="Diocesi" wx:page_id="61865" id="wx584">diocesi</a>
<p id="wx585">di <a href="/wit/Limoges" title="Limoges" wx:linktype="known" wx:pagename="Limoges" wx:page_id="183337" id="wx586">Limoges</a></p>
</wx:argument><wx:argument name="latino">
<p id="wx587">Dioecesis Lemovicensis</p>
</wx:argument><wx:argument name="titolo">
<a href="/wit/Vescovo" title="Vescovo" wx:linktype="known" wx:pagename="Vescovo" wx:page_id="757267" id="wx588">vescovo</a>
</wx:argument><wx:argument name="titolare"/><wx:argument name="emeriti">
<p id="wx589">Léon-Raymond Soulier</p>
</wx:argument><wx:argument name="vicario"/><wx:argument name="stato">
<p id="wx590">Francia</p>
</wx:argument><wx:argument name="ritoliturgico">
<a href="/wit/Rito_romano" title="Rito romano" wx:linktype="known" wx:pagename="Rito_romano" wx:page_id="483639" id="wx591">romano</a>
</wx:argument><wx:argument name="eretta">
<a href="/wit/I_secolo" title="I secolo" wx:linktype="known" wx:pagename="I_secolo" wx:page_id="10144" id="wx592">I secolo</a>
</wx:argument><wx:argument name="stemma"/><wx:argument name="mappa"/><wx:argument name="mappacollocazione"/><wx:argument name="mappaprovincia"/><wx:argument name="suffraganeadi">
<a href="/wit/Arcidiocesi_di_Poitiers" title="Arcidiocesi di Poitiers" wx:linktype="known" wx:pagename="Arcidiocesi_di_Poitiers" wx:page_id="502592" id="wx593">arcidiocesi di Poitiers</a>
</wx:argument><wx:argument name="regione">
<a href="/wit/Regione_ecclesiastica_Sud-Ouest" class="new" title="Regione ecclesiastica Sud-Ouest" wx:linktype="unknown" wx:pagename="Regione_ecclesiastica_Sud-Ouest" id="wx594">Sud-Ouest</a>
</wx:argument><wx:argument name="battezzati">
<p id="wx595">382.690</p>
</wx:argument><wx:argument name="popolazione">
<p id="wx596">478.363</p>
</wx:argument><wx:argument name="proporzione">
<p id="wx597">80,0</p>
</wx:argument><wx:argument name="sacerdotisecolari">
<p id="wx598">104</p>
</wx:argument><wx:argument name="sacerdotiregolari">
<p id="wx599">22</p>
</wx:argument><wx:argument name="sacerdoti">
<p id="wx600">126</p>
</wx:argument><wx:argument name="battezzatipersacerdote">
<p id="wx601">3.037</p>
</wx:argument><wx:argument name="diaconi">
<p id="wx602">6</p>
</wx:argument><wx:argument name="religiosi">
<p id="wx603">23</p>
</wx:argument><wx:argument name="religiose">
<p id="wx604">214</p>
</wx:argument><wx:argument name="vicariati"/><wx:argument name="parrocchie">
<p id="wx605">97</p>
</wx:argument><wx:argument name="superficie">
<p id="wx606">11.085</p>
</wx:argument><wx:argument name="indirizzo">
<p id="wx607">3 rue de la Cathedrale, B.P. 93, 87003 Limoges CEDEX, France</p>
</wx:argument><wx:argument name="telefono">
<p id="wx608">5.55.34.16.15</p>
</wx:argument><wx:argument name="fax">
<p id="wx609">5.55.32.73.37</p>
</wx:argument><wx:argument name="sito">
<p id="wx610">catholique-limoges.cef.fr</p>
</wx:argument><wx:argument name="email"/><wx:argument name="anno">
<p id="wx611">2005</p>
</wx:argument><wx:argument name="ch">
<p id="wx612">limf</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
</html>
